PlanetSquires Forums

Please login or register.

Login with username, password and session length
Advanced search  

Author Topic: zTrace and FireFly  (Read 578 times)

Jean-pierre Leroy

  • Senior Member
  • ***
  • Posts: 469
  • expect nothing, be prepared for everything ...
zTrace and FireFly
« on: July 23, 2012, 06:27:10 AM »

Paul,

Just a short post to let you know that zTrace.dll distributed with FF 3.51 and FF 3.60 is version 1.02.

The latest version made by Patrice Terrier is version 1.52 available here :

http://www.jose.it-berater.org/smfforum/index.php?topic=3092.0

Regards,
Jean-Pierre
Logged

Paul Squires

  • Administrator
  • Guru Member
  • *****
  • Posts: 8848
  • Windows 10
    • PlanetSquires Software
Re: zTrace and FireFly
« Reply #1 on: July 23, 2012, 08:05:20 AM »

Thanks Jean-Pierre, I just downloaded the 1.52 version and will update the FF distribution package.
Logged
Paul Squires
PlanetSquires Software
WinFBE Editor and Visual Designer

Grant McIntosh

  • Little Newbie
  • *
  • Posts: 19
Re: zTrace and FireFly
« Reply #2 on: December 15, 2012, 02:19:50 PM »

[Edit ] ! Dont worry about this below, I can just get FF3.61 which has the updated zTrace - thanks!
BTW - Thanks Patrice for making zTrace available.

Hmm, mine is an older version, I must have got 3.6 before the change :(   I went to Jose's site and found the posting, but I can't get the ZIP as I'm not logged in and I can't register as it says "Registration is currently disabled" - Is there a way somebody can get it to me (no great rush).

Thanks :)
« Last Edit: December 15, 2012, 04:16:17 PM by Grant McIntosh »
Logged
PBCC6.04
PBWin10.04
FF3.70
Vista

Grant McIntosh

  • Little Newbie
  • *
  • Posts: 19
Re: zTrace and FireFly
« Reply #3 on: December 15, 2012, 04:38:46 PM »

Hmm, that idea didn't quite work like I thought!   After opening the 3.61 version RAR, there was only the FF36.exe file, not the updated zTrace.dll       Am I missing something here? 
Logged
PBCC6.04
PBWin10.04
FF3.70
Vista